RubyGems.org

Permitted and required parameters for Action Pack

installgem install strong_parameters -v 0.1.0
Authors

David Heinemeier Hansson

824,833 total downloads 895 for this version
Owners

Ed9635566b34ade32274f510f0f9a6d27223c62b7310e164eb79c740188abbda

Gemfile
gem 'strong_parameters', '~> 0.1.0'
Versions
  1. 0.2.3 January 20, 2014 (16.5 KB)
  2. 0.2.2 December 21, 2013 (16.5 KB)
  3. 0.2.1 May 8, 2013 (15 KB)
  4. 0.2.0 February 18, 2013 (15 KB)
  5. 0.1.6 December 15, 2012 (11.5 KB)
Show all versions (10 total)
Development Dependencies
  1. rake >= 0